moderncv won't work on Ubuntu 10.04 because of marvosym.sty

I'm updating my resume/cv for content and style. To help with the latter, I'm following some examples that use the moderncv LaTeX package.

I had trouble getting it to work. I like the look of this example, but I couldn't get the provided TeX to compile. Instead, the error I got was:

LaTeX Error: File `marvosym.sty' not found.

Googling didn't help me find an answer, so I searched the apt repository manually to see if this file was provided by a missing package:

root@gauze:~# apt-cache search marvosym
texlive-fonts-recommended - TeX Live: Recommended fonts
ttf-marvosym - Symbol font for school and office

Installing

root@gauze:~# apt-get install texlive-fonts-recommended

fixed the problem. So now, Google, index this page and be more useful to the future.

27 thoughts on “moderncv won't work on Ubuntu 10.04 because of marvosym.sty

  1. Pingback: Managing Latex packages manually in Ubuntu 12.04 | Nathan VanHoudnos

  2. Michael

    For those who want the full-package: sudo apt-get install texlive-full
    The fonts-package is also included.

    Thanks for your post. Helped me a lot! :)

    Reply
  3. Pingback: ECAE — Shopex电子商务云的梦想空间 » [Denny] Difficulties in latex beamer

Leave a Reply